# @fugood/node-whisper-linux-arm64

Native module for whisper.node targeting linux-arm64.

This package contains the pre-compiled native module for the specified platform and architecture.

## Installation

This package is typically installed automatically as a dependency of `@fugood/whisper.node`.

## Platform Support

- **OS**: linux
- **Architecture**: arm64


## Usage

This package is not meant to be used directly. It is consumed by the main `@fugood/whisper.node` package.
